Bug 812610 - [abrt] gtkpod-2.1.1-1.fc16: __GI_raise: Process /usr/bin/gtkpod was killed by signal 6 (SIGABRT)
[abrt] gtkpod-2.1.1-1.fc16: __GI_raise: Process /usr/bin/gtkpod was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
abrt_hash:289f188a650f8286428966d5af7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 08:16 EDT by Gerard Barker
Modified: 2013-02-13 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.00 KB, text/plain)
2012-04-15 08:16 EDT, Gerard Barker
no flags Details
File: dso_list (12.96 KB, text/plain)
2012-04-15 08:16 EDT, Gerard Barker
no flags Details
File: xsession_errors (37.99 KB, text/plain)
2012-04-15 08:16 EDT, Gerard Barker
no flags Details
File: maps (59.71 KB, text/plain)
2012-04-15 08:16 EDT, Gerard Barker
no flags Details
File: backtrace (23.46 KB, text/plain)
2012-04-15 08:16 EDT, Gerard Barker
no flags Details

  None (edit)
Description Gerard Barker 2012-04-15 08:16:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gtkpod
comment:        Selected File/Add Folder, Browsed to folder and selected add on opened folder as I usually do.  Gtkpod then thought about it for about 15 seconds then closed instantly.
crash_function: __GI_raise
executable:     /usr/bin/gtkpod
kernel:         3.3.1-3.fc16.x86_64
pid:            23823
pwd:            /home/gerard
reason:         Process /usr/bin/gtkpod was killed by signal 6 (SIGABRT)
time:           Sun 15 Apr 2012 23:53:03 NZST
uid:            1000
username:       gerard

backtrace:      Text file, 24022 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 13268 bytes
maps:           Text file, 61145 bytes
xsession_errors: Text file, 38900 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=gbserver.gbdomain.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e8e8d2c4273ce67d7f3c1faa00000023-1334481292.99611-19928716
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-YLrKj5
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gerard
:USERNAME=gerard
:MAIL=/var/spool/mail/gerard
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gerard/.local/bin:/home/gerard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gerard
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2361
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gerard
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gerard
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7IeDLXPv5E,guid=d00ee287b066b5f192138be9000000c1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gerard
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-gerard-hKYYqj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2365,unix/unix:/tmp/.ICE-unix/2365
:GPG_AGENT_INFO=/tmp/keyring-YLrKj5/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YLrKj5/ssh
:LC_TIME=en_NZ.utf8
:LC_NUMERIC=en_NZ.utf8
:LC_MONETARY=en_NZ.utf8
:LC_MEASUREMENT=en_NZ.utf8
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gtkpod.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=23823

smolt_data:
:
:
:General
:=================================
:UUID: 9b51fae1-e092-44e2-b969-e93d9924fb00
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 3200.06
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Sempron(tm) Processor 2600+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 44
:Number of CPUs: 1
:CPU Speed: 1599
:System Memory: 995
:System Swap: 1803
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Mini Tower
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:12839:4163:33005) pci, None, PCI/ISA, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12548:4163:33005) pci, ehci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12377:4163:33037) pci, snd_via82xx, MULTIMEDIA_AUDIO, Asus P5VD1-X (AD1888 codec [SoundMax])
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:8708:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:12804:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:516:4163:33065) pci, agpgart-amd64, HOST/PCI, K8M800 Host Bridge
:(4358:4612:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:29188:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:16900:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:45448:0:0) pci, None, PCI/PCI, VT8237 PCI bridge [K8T800/K8T890 South]
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12392:0:0) pci, None, SIMPLE, AC'97 Modem Controller
:(4098:22848:4163:77) pci, None, VIDEO, RV280 [Radeon 9200 PRO] (Secondary)
:(4098:22880:4163:76) pci, radeon, VIDEO, RV280 [Radeon 9200 PRO]
:(4358:12389:4163:33005) pci, via-rhine, ETHERNET, A7V600-X Motherboard
:(4358:12617:4163:33005) pci, sata_via, STORAGE, A7V600/K8V Deluxe/K8V-X/A8V Deluxe motherboard
:(4358:1393:4163:33005) pci, pata_via, STORAGE, A7V600/K8V-X/A8V Deluxe motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gbserver-LogVol00 / btrfs 4096 4096 6400000 2806336 2217592 0 0 0
:/dev/sda2 /boot ext4 1024 1024 502781 402988 377686 126976 126745 126745
:/dev/sda7 WITHHELD ext4 4096 4096 2541862 596911 469416 637728 633942 633942
:/dev/mapper/vg_gbserver-LogVol01 /home btrfs 4096 4096 3513344 708520 198552 0 0 0
:/dev/sdb1 WITHHELD vfat 16384 16384 7310403 1305034 1305034 0 0 0
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs 4096 4096 6400000 2806336 2217592 0 0 0
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs 4096 4096 6400000 2806336 2217592 0 0 0
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs 4096 4096 6400000 2806336 2217592 0 0 0
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs 4096 4096 6400000 2806336 2217592 0 0 0
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs 4096 4096 6400000 2806336 2217592 0 0 0
:

var_log_messages:
:Apr 14 12:17:20 gbserver yum[5034]: Updated: gtkpod-2.1.1-1.fc16.x86_64
:Apr 15 22:54:23 gbserver abrt[12294]: Saved core dump of pid 12092 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-04-15-22:54:15-12092 (100614144 bytes)
:Apr 15 23:53:15 gbserver abrt[23973]: Saved core dump of pid 23823 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-04-15-23:53:03-23823 (104226816 bytes)
Comment 1 Gerard Barker 2012-04-15 08:16:21 EDT
Created attachment 577527 [details]
File: build_ids
Comment 2 Gerard Barker 2012-04-15 08:16:26 EDT
Created attachment 577528 [details]
File: dso_list
Comment 3 Gerard Barker 2012-04-15 08:16:31 EDT
Created attachment 577529 [details]
File: xsession_errors
Comment 4 Gerard Barker 2012-04-15 08:16:37 EDT
Created attachment 577530 [details]
File: maps
Comment 5 Gerard Barker 2012-04-15 08:16:42 EDT
Created attachment 577531 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 15:18:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:44:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.